/**Product Page**/
/*products display*/

.page-products .views-row.product-detail,
.page-product-all .views-row.product-detail {
    background: -moz-linear-gradient(center top , #F0F0F0 0%, #FEFEFE 56px) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D3D3D3;
    float: left;
    height: 250px;
    margin: 2px;
    overflow: hidden;
    padding: 20px;
    width: 29%;
}

/*product title*/
.page-products .views-field.views-field-title a,
.page-product-all .views-field.views-field-title a {
    color: #000000;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    /*margin-bottom: 20px;*/
    height:45px;
}
.page-products .views-field.views-field-title a:hover,
.page-product-all .views-field.views-field-title a:hover {
    color: #0E5F90;
    text-decoration: underline;
}
/*product image*/
.page-products .views-field.views-field-field-product-image,
.page-product-all .views-field.views-field-field-product-image {
    float: left;
    margin-right: 20px;
}
.page-products .views-field.views-field-field-product-image img,
.page-product-all .views-field.views-field-field-product-image img {
    border: 1px solid #D3D3D3;
    max-width: 150px;
}

/*product description*/
.page-products .views-field.views-field-field-product-description .field-content,
.page-product-all .views-field.views-field-field-product-description .field-content {
    display: block;
    float: right;
    overflow: hidden;
    width: 49%;
}
.page-products .views-field.views-field-field-product-description li,
.page-product-all .views-field.views-field-field-product-description li {
    color: #000000;
    font-size: 12px;
    line-height: 1.5em;
}

/*more info button*/
.page-products .views-field.views-field-nothing,
.page-product-all .views-field.views-field-nothing,
.page-products .views-field.views-field-nothing-1 a,
.page-product-all .views-field.views-field-nothing-1 a {
    display: inline-block;
    margin-top: 20px;
}
.page-products .views-field.views-field-nothing a,
.page-product-all .views-field.views-field-nothing a,
.page-products .views-field.views-field-nothing-1 a,
.page-product-all .views-field.views-field-nothing-1 a {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d83526;
	padding:5px 27px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background:-ms-linear-gradient( top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fe1a00), color-stop(100%, #ce0100) );
	background-color:#fe1a00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #b23e35;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #f29c93;
 	-moz-box-shadow:inset 1px 1px 0px 0px #f29c93;
 	box-shadow:inset 1px 1px 0px 0px #f29c93;
        text-align: center;
        width: 88px;
}

.page-products .views-field.views-field-nothing a:hover,
.page-product-all .views-field.views-field-nothing a:hover,
.page-products .views-field.views-field-nothing-1 a:hover,
.page-product-all .views-field.views-field-nothing-1 a:hover {
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background:-ms-linear-gradient( top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ce0100), color-stop(100%, #fe1a00) );
	background-color:#ce0100;
}
.page-products .views-field.views-field-nothing a:active,
.page-product-all .views-field.views-field-nothing a:active,
.page-products .views-field.views-field-nothing-1 a:active,
.page-product-all .views-field.views-field-nothing-1 a:active{
	position:relative;
	top:1px;
}
/**END Product Page**/

/**Detail Product**/
.page-product .views-field.views-field-field-product-image {
    border: 1px solid #D3D3D3;
    float: right;
    margin-right: 20px;
    width: 42%;
    padding:10px;
}
/*product title*/
.page-product .views-field.views-field-title span {
    color: #000000;
    font-size: 30px;
    line-height: 26px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.views-field.views-field-title {
    display: inline-block;
   width: 100%;
}
.page-product .views-field.views-field-field-product-description li {
    color: #000000;
    font-size: 14px;
    line-height: 2em;
}

.page-product .views-field.views-field-nothing, .page-product .views-field.views-field-field-pdf
 {
    display: inline-block;
}
.page-product .views-field.views-field-field-pdf a, .page-product .views-field.views-field-nothing a{
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	padding:5px 30px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background-color:#f9f9f9;
	color:#86ea9;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	box-shadow:inset 0px 0px 0px 0px #ffffff;
}
.page-product .views-field.views-field-field-pdf a:hover,  .page-product .views-field.views-field-nothing a:hover {
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background:-ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background-color:#e9e9e9;
}
.page-product .views-field.views-field-field-pdf a:active,  .page-product .views-field.views-field-nothing a:active {
	position:relative;
	top:1px;
}

/*button more info*/
.page-product .views-field.views-field-field-pdf a:before {
    background: url("	/images/paper.png") no-repeat scroll -3px -4px rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 17px;
    left: 35px;
    position: absolute;
    width: 17px;
}
/*button edit*/
.views-field.views-field-edit-term a {
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #cccccc;
	padding:4px 12px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background:-ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background-color:#ededed;
	color:#5f5f5f;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
        text-transform:capitalize;
        margin-bottom:10px;
}
.views-field.views-field-edit-term a:hover {
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background:-ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background-color:#dfdfdf;
}
.views-field.views-field-edit-term a:active {
	position:relative;
	top:1px;
}
/*END button edit*/

/**RESPONSIVE**/
/*@media screen and (max-width:1161px) {*/
@media screen and (max-width:1179px) {
.page-products .views-field.views-field-field-product-description .field-content, 
.page-product-all .views-field.views-field-field-product-description .field-content {
    width:44%;
}
}
/*@media screen and (max-width:1127px) {
.page-products .views-row.product-detail, 
.page-product-all .views-row.product-detail {
    width:28%;
}
}*/

/*@media screen and (max-width:1099px) {*/
@media screen and (max-width:1150px) {
.page-products .views-row.product-detail, 
.page-product-all .views-row.product-detail {
    width:45%;
height: 265px;

}
.page-products .views-field.views-field-field-product-description .field-content, 
.page-product-all .views-field.views-field-field-product-description .field-content {
    width:62%;
}
.page-products .views-field.views-field-title {
    display:block;
    min-height: 62px;
}
}
/*mobile menu width*/
@media screen and (max-width:1080px) {
#mobilemenu_selector {
    width:100%;
}
}
@media screen and (max-width:1013px) {
.page-products .views-row.product-detail, 
.page-product-all .views-row.product-detail {
    width:43%;
}
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:58%;
}
}
@media screen and (max-width:998px) {
.page-products .views-row.product-detail, 
.page-product-all .views-row.product-detail {
    width:43%;
}
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:54%;
}
}

@media screen and (max-width:903px) {
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:49%;
}
}
@media screen and (max-width:819px) {
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:45%;
}
}

@media screen and (max-width:787px) {
.page-products .views-row.product-detail, .page-product-all .views-row.product-detail {
    width:43%;
height: 285px;
}
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:45%;
}
}

@media screen and (max-width:776px) {
.page-products .views-row.product-detail, 
.page-product-all .views-row.product-detail {
    width:94%;
    position:relative;
}
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:auto;
    float:none;

}
.views-field.views-field-nothing .field-content {
position:absolute;
top:60%;
}

.page-product .views-field.views-field-nothing .field-content {
position:relative;
}


.views-field.views-field-field-product-description {
    width:90%;

}
}
/*mobile menu width*/
@media screen and (max-width:767px) {
#mobilemenu_selector {
    width:90%;
}
}
@media screen and (max-width:640px) {
.page-products .views-row.product-detail, .page-product-all .views-row.product-detail {
    width:92%;
}
}
@media screen and (max-width:500px) {
.page-products .views-field.views-field-field-product-image, .page-product-all .views-field.views-field-field-product-image {
    float:none;
    margin-bottom:20px;
    margin-right:0;

}
.page-products .views-row.product-detail, .page-product-all .views-row.product-detail {
    height:auto;
    text-align:center;
    width:90%;

}
.page-products .views-field.views-field-field-product-description .field-content, .page-product-all .views-field.views-field-field-product-description .field-content {
    width:100%;
    text-align:left;
    margin:0 auto;

}
.page-product .views-field.views-field-field-product-image {
    float:none;
    margin-right:0;
    margin: 20px auto;

}
.page-product .views-row.product-detail {
    text-align: center;

}
.views-field.views-field-field-product-description {
    margin: 0 auto;
    text-align: left;
    width: 50%;

}
.views-field.views-field-nothing .field-content {
  
}

.page-product .views-field.views-field-field-product-image {
    width:80%;
border:0px solid #000;
}
.views-field.views-field-field-product-description {
    width:95%;
}
}
/*Catalogue button*/
.view-products .views-field-field-catalogue, .view-products .views-field-field-url, .view-products .views-field-nothing-1{
display:inline-block;
}
.view-products .views-field-field-catalogue a, .view-products .views-field-field-url a, .view-products .views-field-nothing-1 a{
         font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	padding:5px 30px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background-color:#f9f9f9;
	color:#86ea9;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	box-shadow:inset 0px 0px 0px 0px #ffffff;
}

.view-products .views-field-field-catalogue a:hover, .view-products .views-field-field-url a:hover, .view-products .views-field-nothing-1 a:hover{
        background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background:-ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background-color:#e9e9e9;
}
.view-products .views-field-field-catalogue a:active,.view-products .views-field-field-url a:active,view-products .views-field-nothing-1 a:active{
position:relative;
	top:1px;
}